html {
	scroll-behavior: smooth;
}
body {
	font-family: 'Manrope', sans-serif;
	overflow-x: hidden;
	font-weight: 400;
}
h2 {
	color: #003c38;
	font-size: 40px;
	font-weight: 700;
	line-height: 50px;
	margin: 20px 0;
	text-align: center;
}
h2 span{
	color: #819291;
	display: block;
	font-size: 22px;
	font-weight: 700;
}
h3{
	color: #003c38;
	font-size: 18px;
	font-weight: 700;
	line-height: 25px;
}
h3 a{
	color: #003c38;
}
a{
	text-decoration: none !important;
}
h3 a:hover{
	color: #808080;
}
p {
	color: #819291;
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
}

.cta-btn {
	background-color: #003733;
	border-radius: 25px;
	text-decoration: none;
	color: #fff !important;
	display: table;
	font-size: 15px;
	font-weight: 700;
	height: 50px;
	line-height: 50px;
	padding: 0 60px;
	transition: all ease 0.3s;
	width: auto;
	text-transform: capitalize;
}
.cta-btn:hover{
	background-color: #012220;
	color: #fff;
	transition: all ease 0.3s;
}
.cta-btn-outline {
	background-color: transparent;
	border: 1px solid #d6d6d6;
	border-radius: 25px;
	color: #003733;
	display: table;
	font-size: 15px;
	font-weight: 700;
	height: 50px;
	line-height: 50px;
	padding: 0 30px;
	text-align: center;
	transition: all ease 0.3s;
	width: 100%;
	text-transform: capitalize;
}
.cta-btn-outline:hover{
	background-color: #003733;
	border: 1px solid #003733;
	color: #fff;
	transition: all ease 0.3s;
}

.btn-more{
	margin-top: 30px;
}
.owl-pagination {
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	bottom: 0px;
	height: 20px;
}
.owl-page {
	height: 10px;
	width: 10px;
	background-color: #003733;
	display: inline-block;
	border-radius: 50%;
	margin-right: 5px;	
	transition: all ease 0.3s;
}
.owl-page.active{
	background-color: #24ba0c;
	transition: all ease 0.3s;
}

/*Banner Section Css Start*/
.header {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2;
}
.topnavigation-wraper {
	background-color: #003733;
	border-bottom: 1px solid #055e58;
	height: 60px;
	position: relative;
}

.topnavigation-wraper ul {
	padding: 10px 0px;
	margin: 0;
	text-align: left;
	padding-left: 10px;
}

.topnavigation-wraper ul li {
	list-style-type: none;
	display: inline-block;
	position: relative;
	margin-right: 15px;
}

.topnavigation-wraper ul li a {
	color: #fff;
	font-size: 14px;
	line-height: 40px;
	padding: 0px;
	display: block;
	font-weight: 600;
}

.topnavigation-wraper ul li ul.submenu {
	position: absolute;
	z-index: 9;
	background-color: #042f2d;
	/* width: 250px; */
	width: 320px;
	top: 37px;
	left: 0;
	display: none;
	padding: 0 15px;
	box-shadow: 0 0 14px #010a0a;
}

.topnavigation-wraper ul li:hover ul.submenu {
	display: block;
}

.topnavigation-wraper ul li ul.submenu li {
	display: block;
	position: relative;
}

.topnavigation-wraper ul li ul.submenu li a {
	line-height: 50px;
}

.topnavigation-search {
	height: 40px;
	position: absolute;
	z-index: 10;
	right: 10px;
	top: 11px;
	width: 270px;
}

.topnavigation-search input[type="text"] {
	height: 40px;
	width: 100%;
	padding: 0 50px;
	background: #fff;
	border: none;
	border-radius: 50px;
	color: #042f2d;
	font-size: 16px;
	line-height: 40px;
}

.topnavigation-search button {
	background: transparent;
	border: none;
	color: #042f2d;
	font-size: 20px;
	line-height: 40px;
	position: absolute;
	z-index: 11;
	left: 10px;
	top: -3px;
	transition: all ease 0.3s;
}

.topnavigation-search button:hover {
	color: #042f2d;
	transition: all ease 0.3s;
}
.navigation-wraper .nav .top-logo-sec img {
	max-width: none;
	height: 68px;
	object-fit: contain;
}

/* .navigation-wraper nav > ul > li:nth-child(9){display: none;} */
/* .ssw-reward-tab-closed.ssw-reward-tab-rounded {
		display: none;
	} */

.topnavigation-nomedical {
	width: 485px;
	position: absolute;
	z-index: 1;
	top: 5px;
	right: 0;
	left: 0;
	margin: 0 auto;
	overflow: hidden;
	height: 50px;
}

.topnavigation-nomedical p {
	color: #fff;
	font-weight: 700;
	line-height: 50px;
	margin-bottom: 0px;
	font-size: 18px;
	text-align: center;
}

/* main header */
.navigation-wraper .nav li a{
	color: #023731;
	font-weight: 600;
    font-size: 15px;
}
.navigation-wraper .nav li a:hover{
	background-color: transparent;
	color: #039447;
}
.navigation-wraper .nav li a:focus{
	background-color: transparent;
}
.navigation-wraper .login-nav{
	display: flex;
    gap: 20px;
    align-items: center;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.navigation-wraper .login-nav a{
	color: #023731;
	text-decoration: none;
	font-weight: 600;
    font-size: 15px;
}
.navigation-wraper .login-nav a:hover{
	background-color: transparent;
	color: #039447;
}
.navigation-wraper .nav .top-logo-sec{
	margin: auto;
}
.navigation-wraper .cart {
    position: relative;
	font-size: 22px;
    color: #000;
}
.navigation-wraper .cart span {
    position: absolute;
    top: -7px;
    right: -4px;
    background-color: #039447;
    width: 16px;
    height: 16px;
    display: flex;
    border-radius: 100px;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-align: center;
    font-size: 9px;
    line-height: 0;
}

.mobile-disply{
	display: none;
}

/* banners */
.banner-sec {
	/*background-color: #e1e3d6;*/
	background-image: url('../images/banner-desktop.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	height: 710px;
}
.banner-caro{
	position: relative;
	width: 100%;
	overflow-x: hidden;
}
.banner-caro .owl-pagination {
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	bottom: 40px;
}
.banner-caro .owl-page {
	height: 10px;
	width: 10px;
	/*background-color: #003733;*/
	background-color: #fff;
	display: inline-block;
	border-radius: 50%;
	margin-right: 5px;
	transition: all ease 0.3s;
}
.banner-caro .owl-page.active{
	background-color: #24ba0c;
	transition: all ease 0.3s;
}
.banner-wrap fieldset{
	position: relative;
}
.banner-content{
	padding: 200px 0 50px;
	/* position: absolute;
	z-index: 10;
	left: 9%;
	top: 30%; */
}
.banner-content img{
	width: 100%;
}
.banner-content h1 {
	color: #003733;
	font-size: 45px;
	font-weight: 900;
	line-height: 50px;
}
.banner-content .sub-heading {
	color: #003733;
	font-size: 24px;
	font-weight: 700;
	line-height: 30px;
	margin-top: 10px;
}
.banner-content p {
	color: #003733;
	font-size: 14px;
	font-weight: 500;
	line-height: 22px;
	margin-top: 20px;
}
.banner-content .cta-btn {
	margin-top: 30px;
}

/* firts-orders-sec */
.firts-orders-sec{
	margin-top: 50px;
}
.firts-orders-sec.content-wrap {
	margin-top: 110px;
	padding-top: 40px;
}
.firts-orders-sec p{
	color: #003733;
}
.firts-orders-sec .row{
	align-items: center;
}
.firts-orders-sec .cards{
	background-color: #FAF7F2;
	border-radius: 20px;
	padding: 20px 30px 40px;
}
.firts-orders-sec .cards img{
	width: 70%;
	display: block;
	margin: auto;
}
.firts-orders-sec .rounded-img{
	width: 100%;
    border-radius: 20px;
}
.firts-orders-sec h2{
	text-align: left;
}
.firts-orders-sec .cards h2{
	text-align: left;
}
.firts-orders-sec .cards h2 strong{
	color: #039447;
}
.firts-orders-sec .cards p{
	color: #003733;
}
.firts-orders-sec .cards .btns{
	margin-top: 30px;
}
.take-care-icon{
	display: -webkit-box;
	align-items: center;
	margin: 40px 0;
	/* overflow-x: scroll; */
	/* padding: 20px 0; */
}
/* width */
/* .take-care-icon::-webkit-scrollbar {
  width: 4px;
  height: 4px;
} */
/* Track */
/* .take-care-icon::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgb(201, 200, 200); 
  border-radius: 10px;
} */
/* Handle */
/* .take-care-icon::-webkit-scrollbar-thumb {
  background: #039447; 
  border-radius: 10px;
} */
/* Handle on hover */
/* .take-care-icon::-webkit-scrollbar-thumb:hover {
  background: #036430; 
} */
.take-care-icon .icon-text{
	display: flex;
	align-items: center;
	gap: 20px;
	padding: 0 20px;
	border-left: 2px solid #039447;
	position: relative;
}
.take-care-icon .icon-text:first-child{
	border-left: 0;
}
.take-care-icon .icon-text img{
	margin-top: 0;
	width: 50px;
    height: 50px;
    object-fit: contain;
}
.take-care-icon .icon-text p{
	font-size: 14px;
	color: #003733;
	line-height: 18px;
    font-weight: 600;
	margin-bottom: 0;
}
/* marque */
.marquee {
	overflow: hidden;
	position: relative;
}
.marquee .take-care-icon {
	-moz-transform: translateX(100%);
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	-moz-animation: scroll-left 2s linear infinite;
	-webkit-animation: scroll-left 2s linear infinite;
	animation: scroll-left 20s linear infinite;
}

.marquee .take-care-icon:hover{
  -webkit-animation-play-state:paused;
  -moz-animation-play-state:paused;
  -o-animation-play-state:paused;
  animation-play-state:paused;
  cursor: pointer;
}

@-moz-keyframes scroll-left {
	0% {
		-moz-transform: translateX(100%);
	}
	100% {
		-moz-transform: translateX(-100%);
	}
}

@-webkit-keyframes scroll-left {
	0% {
		-webkit-transform: translateX(100%);
	}
	100% {
		-webkit-transform: translateX(-100%);
	}
}

@keyframes scroll-left {
	0% {
		-moz-transform: translateX(100%);
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
	}
	100% {
		-moz-transform: translateX(-100%);
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}
}

/* popular-prod-wrap */
.popular-prod-wrap{
	margin-top: 20px;
	text-align: center;
}
.popular-prod-wrap p{
	color: #003c38;
	font-weight: 500;
}
.popular-prod-wrap .popular-prod-caro{
	margin-top: 40px;
	overflow: hidden;
}
.popular-prod-wrap fieldset{
	padding: .35em .625em .75em;
}
.popular-prod-wrap fieldset .pic-btn-hold{
	border: 1px solid #E0E0E0;
	border-radius: 15px;
	padding-bottom: 25px;
}
.popular-prod-wrap fieldset .stars-review{
	display: flex;
    justify-content: center;
    gap: 6px;
	color: #003c38;
}
.popular-prod-wrap fieldset .btn-premium{
	margin: 15px 0;
}
.popular-prod-wrap fieldset .btn-premium a{
	text-decoration: none;
}
.popular-prod-wrap .btn-more a{
	display: inline-flex;
	text-decoration: none;
}
.popular-prod-wrap fieldset .highlight-tags{
	display: flex;
    justify-content: center;
    gap: 5px;
}
.popular-prod-wrap fieldset .highlight-tags .highlight-badge{
	color: #ffffff;
    background-color: #391E71;
    padding: 2px 7px;
    border-radius: 4px;
    font-size: 11px;
}
.popular-prod-wrap .owl-carousel .owl-item {
    padding: 10px 0 40px;
}

/* ============================
			FOOTER BASE STYLING
			============================ */

.ghc-footer {
	background-color: #003c38;
	color: #cde9e7;
	padding: 40px 0 0;
	font-family: 'Arial', sans-serif;
	margin-top: 50px;
}

.ghc-footer a {
	color: #ffffff;
	text-decoration: none;
}

.ghc-footer a:hover {
	color: #d6f5f3;
}

/* ============================
	TITLES + LISTS
	============================ */

/*.footer-title {
	font-size: 18px;
	color: #fff;
	margin-bottom: 15px;
	cursor: pointer;
	position: relative;
}*/
.footer-title,
.ghc-footer h3 {
	font-size: 17px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 10px;
	display: inline-block;
	position: relative;
	width: auto;
	line-height: 23px;
}

.ghc-footer h3::after {
	content: "";
	position: absolute;
	right: -30px;
	top: 12px;
	display: block;
	width: 20px;
	height: 2px;
	border-radius: 10px;
	background: #fff;
}

.ghc-footer p {
	color: #fff;
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
	word-wrap: break-word;
}

.footer-list {
	list-style: none;
	padding-left: 0;
}

.footer-list li {
	margin-bottom: 8px;
}

/* ============================
	MIDDLE SECTION
	============================ */

.footer-logo {
	max-width: 160px;
	margin-bottom: 15px;
}

.mid-title {
	font-size: 18px;
	color: #fff;
	margin-bottom: 10px;
}

.fda-note {
	font-size: 13px;
	color: #cde9e7;
	margin-top: 30px;
}

.footer-actions {
	display: flex;
}

.review-return-sec h3::after {
	display: none;
}

.review-return-sec h3 {
	display: flex;
	gap: 15px;
	padding: 0 15px;
	margin-bottom: 40px;
}

/* ============================
	BUTTONS (Contact / Store Locations)
	============================ */

.footer-actions .ghc-btn {
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff !important;
	border-radius: 50px !important;
	padding: 8px 18px !important;
	font-weight: 500;
	margin: 0 auto;
	font-size: 14px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
	width: 100%;
}

.footer-actions .ghc-btn:hover,
.ghc-btn:focus {
	background: #f5f5f5;
	color: #003c38 !important;
}

/* Dropdown menu */
.footer-actions .dropdown-menu {
	min-width: 200px;
	border-radius: 6px;
	padding: 6px 0;
}

.footer-actions .dropdown-menu li a {
	display: block;
	padding: 8px 16px;
	color: #003c38;
}

.footer-actions .dropdown-menu li a:hover {
	background: #eeeeee;
}

.footer-bottom .foot-social-icons{
	display: flex;
    gap: 20px;
    justify-content: end;
    align-items: center;
}
.footer-bottom .foot-social-icons .foot-icons{
	color: #fff;
	font-size: 20px;
	display: flex;
	align-items: center;
	gap: 20px;
	cursor: pointer;
	transition: all ease .3s;
}
.footer-bottom .foot-social-icons .foot-icons a{
	line-height: 0;
}
.footer-bottom .foot-social-icons svg,
svg.icon.icon-tiktok {
	background: #fff !important;
}

.footer-bottom {
	padding: 15px 0 25px;
	border-bottom: 2px solid #05968c;
}
.footer-bottom p {
	margin-bottom: 0;
}
.footer-bottom-btns .cta-btn{
	margin-top: 20px;
	background-color: #039447;
	border-radius: 15px 15px 0 0;
}
.footer-bottom-sec .cta-btn{
	margin-top: 20px;
	background-color: #039447;
	border-radius: 15px 15px 0 0;
	padding: 0 20px;
}

.footer-bottom ul {
	padding: 0;
	margin: 0px 0;
	text-align: right;
}
.footer-bottom ul li {	
	display: inline-block;	
}
.footer-bottom ul li a {
	color: #fff;
	font-size: 15px;
	line-height: 22px;
	padding: 0 10px;
	font-weight: 700;
	display: block;
}


.fda-note {
	/*border: 1px solid #eee;*/
	border-radius: 7px;
	padding: 15px;
	border-right: none;
	/*border-top-right-radius: 0px;
border-bottom-right-radius: 0px;*/
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.12), rgba(0, 0, 0, 0.20));
	/* outer faint cyan stroke */
	border: 2px solid #05968c;
	/* tweak RGB/alpha to taste */
	-webkit-font-smoothing: antialiased;
	text-align: center;
}

.fda-note::after {
	content: "";
	pointer-events: none;
	position: absolute;
	inset: 6px;
	/* distance from outer border to inner stroke */
	border-radius: 10px;
	border: 1px solid rgba(255, 255, 255, 0.12);
	mix-blend-mode: overlay;
	/* subtle lightening effect */
}

.footer-bottom-right-sec {
	display: flex;
	gap: 15px;
	margin-top: 20px;
}

.footer-bottom-right-sec p {
	display: flex;
	align-items: center;
	gap: 15px;
	text-align: left;
	flex-flow: row;
}

.footer-bottom-right-sec p img {
	width: 40px;
}

.footer-actions {
	margin-top: 5px !important;
}
.navigation-wraper.inner-page {
	background-color: #e1e3d6;
	height: auto;
	padding-bottom: 1px;
}
.policy-content-wrap {
	margin-top: 120px;
}
.policy-content-wrap h2{text-align: center;}
/*.policy-content-wrap p{text-align: center;}*/
.policy-content-wrap ul li {
	color: #819291;
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
}

.contact-page-wrap {
	margin-top: 120px;
}
.contact-sec {
	background: #f5f5f5;
	border-radius: 10px;
	margin: 0 auto;
	padding: 45px 40px 25px;
	width: 60%;
	display: block;
}
.contact-sec h3 {
	color: #333;
	font-size: 25px;
	margin: 0px 0 20px;
}
.contact-sec hr {
	height: 1px;
	border: none;
	background-color: #c5c5c5;
	margin: 5px 0;
}
.contact-sec label{
	color: #333;
	font-size: 14px;
	line-height: 32px;
	display: block;
	font-weight: 600;
}
.contact-sec input[type="text"],.contact-sec input[type="email"],.contact-sec input[type="tel"]{
	border: 1px solid #c2c2c2;
	color: #333;
	font-size: 14px;
	line-height: 48px;
	height: 48px;
	width: 100%;
	border-radius: 25px;
	padding: 0 15px;
}
.contact-sec textarea{
	border: 1px solid #c2c2c2;
	color: #333;
	font-size: 14px;
	line-height: 20px;
	height: 99px;
	width: 100%;
	border-radius: 25px;
	padding: 10px 15px;
}
.contact-sec input[type="submit"] {
	background-color: #003733;
	border-radius: 25px;
	color: #fff;
	display: table;
	font-size: 15px;
	font-weight: 800;
	height: 48px;
	line-height: 48px;
	padding: 0 40px;
	transition: all ease 0.3s;
	width: auto;
	text-transform: uppercase;
	border: none;
	margin: 20px auto;
}
.contact-sec input[type="submit"]:hover {
	background-color: #012220;
	color: #fff;
	transition: all ease 0.3s;
}
@media (min-width: 1918px) and (max-width: 2100px){
.banner-sec {
	height: 880px;
}
.banner-content {
	padding: 300px 0 50px;
}
}
@media screen and (min-width: 1199px){
	.navigation-wraper .navbar .container{
		display: flex !important;
		justify-content: center;
		align-items: center;
		padding: 0;
	}
	.navigation-wraper .navbar-collapse{
		width: 100%;
		padding: 0;
	}
	.navigation-wraper .nav{
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
	}
	.navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
}

@media (max-width: 1199px) {

  .navbar-header {
    float: none;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-collapse {
    border-top: 1px solid #ddd;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }

  .navbar-collapse.collapse {
    display: none !important;
  }

  .navbar-collapse.collapse.in {
    display: block !important;
  }

  .navbar-nav {
    float: none !important;
    margin: 7.5px -15px;
  }

  .navbar-nav > li {
    float: none;
  }

  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  
	.mobile-disply{
		display: block !important;
	}
	.desktop-disply{
		display: none !important;
	}
	.navigation-wraper .navbar-header{
		display: flex;
		align-items: center;
		flex-direction: row-reverse;
	}
	.navigation-wraper .navbar-header .top-logo-sec{
		margin: auto;
	}
	.navigation-wraper{
		padding-left: 15px;
	}
	.navigation-wraper{
		background-color: #e1e3d6;
	}
	.navigation-wraper .navbar-toggle {
		font-size: 22px;
	}
	.navigation-wraper .login-nav li:first-child{
		display: none;
	}
}


@media screen and (max-width: 998px) {
	.topnavigation-wraper ul {
		padding-left: 15px;
	}

	.topnavigation-wraper ul li {
		margin-right: 10px;
	}

	.topnavigation-wraper ul li a {
		font-size: 12px;
	}

	.topnavigation-search {
		right: 15px;
		width: 240px;
	}

	.navigation-wraper nav>ul>li:last-child {
		display: none;
	}
}


@media screen and (max-width: 768px){
	.banner-content {
		padding: 150px 0 40px;
	}
	.firts-orders-sec img {
		margin-top: 30px;
	}
	.topnavigation-wraper ul {
        display: none;
    }
	.topnavigation-search {
        display: none;
    }
	.row-revrs {
		align-items: center;
		flex-direction: column-reverse;
		display: flex;
	}
	.footer-logo {
    	max-width: 105px;
	}
	.footer-bottom-right-sec {
		display: flex;
		flex-direction: column;
	}
}
@media screen and (max-width: 576px){
	.banner-sec {
		background-image: url('../images/banner-mobile.jpg');
		height: 694px;
		background-size: contain;
		background-position: center;
	}
	.banner-content {
		padding: 70px 34px 40px;
	}
	.banner-content h1 {	
		font-size: 34px;
		line-height: 40px;
	}
	.banner-content .sub-heading {	
		font-size: 20px;
		line-height: 24px;
	}
	.cta-btn{
		margin: auto;
		width: 100%;
	}
	.btn-more{
		display: none;
	}
	.btn-more a{
		width: auto;
	}
	.firts-orders-sec {
		text-align: center;
	}
	.firts-orders-sec .cards h2 {
		text-align: center;
	}
	.firts-orders-sec h2 {
		text-align: center;
	}
	.banner-content img {
		margin-top: 30px;
	}
	h2 {
        font-size: 30px;
        line-height: 34px;
    }
	.popular-prod-wrap fieldset h3{
		height: 50px;
	}
	.firts-orders-sec .cards img {
		width: 100%;
		display: block;
		margin: 30px auto 0;
	}
	.take-care-icon {
		display: flex;
		flex-wrap: wrap;
	}
	.take-care-icon .icon-text {
		display: flex;
		flex-direction: column;
		gap: 12px;
		width: 50%;
		padding: 20px 30px;
	}
	.take-care-icon .icon-text:first-child {
		border-left: 0;
		border-bottom: 2px solid #039447;
	}
	.take-care-icon .icon-text:nth-child(2) {
		border-bottom: 2px solid #039447;
	}
	.take-care-icon .icon-text:nth-child(3) {
		border-left: 0;
	}
	.firts-orders-sec .rounded-img {
		border-radius: 0;
	}
	.take-care-icon .icon-text p {
		white-space: break-spaces;
	}
	.footer-logo {
        max-width: unset !important;
        text-align: left;
        margin: auto;
        display: block;
    }
	.footer-bottom {
		text-align: center;
	}
	.footer-bottom .foot-social-icons {
		margin-top: 20px;
		flex-direction: column;
		gap: 20px;
	}
	.footer-bottom-right-sec {
		display: flex;
		flex-direction: column;
		align-items: start;
		border-bottom: 2px solid #05968c;
        padding-bottom: 20px;
        margin-bottom: 25px;
	}
	.footer-middle .brd-bottm{
		border-bottom: 2px solid #05968c;
        padding-bottom: 20px;
	}
	.banner-sec {
		text-align: center;
	}
	.topnavigation-nomedical {
		width: auto;
	}
	.marquee .take-care-icon{
		-webkit-animation-play-state:paused;
		-moz-animation-play-state:paused;
		-o-animation-play-state:paused;
		animation-play-state:paused;

		-webkit-transform: unset;
		transform:  unset;
		-moz-animation:  unset;
		-webkit-animation: unset;
		animation: unset;
	}
	.popular-prod-wrap fieldset .highlight-tags .highlight-badge{
		font-size: 8px;
	}
	p {
		font-size: 16px;
	}
	.navigation-wraper .navbar-header .top-logo-sec img {
	height: 68px;
}
.contact-sec {
	width: 95%;
	padding: 25px 15px;
}
}
.coupon-notification{
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 340px;
    background: linear-gradient(135deg,#0b3f36,#0f5b4d);
    color:#ffffff;
    padding:18px 22px 24px 22px;
    border-radius:14px;
    box-shadow:0 14px 40px rgba(0,0,0,0.35);
    display:none;
    z-index:9999;
    font-family:'Manrope',sans-serif;
    animation:slideIn .45s ease;
}

.coupon-icon{
    font-size:22px;
    position:absolute;
    left:18px;
    top:18px;
}

.coupon-content{
    margin-left:32px;
}

.coupon-title{
    margin:0;
    font-size:17px;
    font-weight:700;
    color:#ffffff;
}

.coupon-text{
    margin:6px 0 0 0;
    font-size:14px;
    color:#e7f5f0;
}

.coupon-code{
    background:#A6E3A1;
    color:#003c38;
    padding:4px 10px;
    border-radius:6px;
    font-weight:700;
    margin:0 4px;
}

.close-btn{
    position:absolute;
    top:10px;
    right:12px;
    background:none;
    border:none;
    color:#ffffff;
    font-size:18px;
    cursor:pointer;
    opacity:.8;
}

.close-btn:hover{
    opacity:1;
}

.coupon-progress{
    position:absolute;
    bottom:0;
    left:0;
    height:4px;
    width:100%;
    background:#A6E3A1;
    border-radius:0 0 14px 14px;
    animation:progressbar 5s linear forwards;
}

@keyframes progressbar{
    from{width:100%}
    to{width:0%}
}

@keyframes slideIn{
    from{
        opacity:0;
        transform:translateY(20px);
    }
    to{
        opacity:1;
        transform:translateY(0);
    }
}